PDA

View Full Version : Osc_Sec



michael_s
08-29-2011, 05:02 AM
Whats New?

- Added a list of files to the ipBypass exclusion list including the range of sitemonitor files and some payment processor callback files.
- Added a version checker to restrict certain features depending on which version of osCommerce being used

* For those updating, you will need to replace both osc_sec.ph and osc.php files.

New Install instructions: see the readme.htm, as per usual, all updates contain the complete package

More... (http://addons.oscommerce.com/info/7834)